7;Old Trafford;0;False
5;Wembley Stadium;1;False
11;Allianz Arena;2;False
1;Giuseppe Meazza;3;False
30;San Siro;4;False
22;Juventus Stadium;5;False
8;Estádio da Luz;6;False
12;Stade de France;7;False
16;Estadio Urbano Caldeira;8;False
14;Estádio do Morumbi;9;False
27;El Monumental;10;False
25;King Fahd International Stadiu;11;False
23;Saitama Stadium 2002;12;False
29;Konami Stadium;13;True
13;Royal London Stadium;14;True
20;Burg Stadion;15;True
15;Estadio de Escorpião;16;True
17;Estadio del Nuevo Triunfo;17;True
